form {
	padding-left: 10px;
	margin-top: 50px;
	padding-right: 10px;
	padding-bottom: 10px;

}

.form{
	opacity: .8;
	display: inline-block;
	background-color: #fff;
	padding-bottom: 25px;
	float: left;

}

.design {
	width: 400px;
	background: transp;
	border: none;
	outline: none;
	border-bottom: 1px solid gray;
	color: #000
	font-size: 18px;
	margin-bottom: 16px;
}

input {
	height: 45px;
}

textarea {
	resize: none;
	height: 80px;
}

form .submit {
	background-color: #ff5722;
	border-color: transparent;
	color: #fff;
	font-size: 20px;
	letter-spacing: 2px
	height: 20px;
	margin-top: 20px;
	font-family: consolas;
	float: left;
	border-radius: 2px;
}

form .submit:hover{
	background-color: #f44336;
	cursor: pointer;
}


.top a .button{
	background-color: #000000;
	color:#ffffff;
	font-family: Arial;
	font-size: 20px;
	border-color: transparent;
}

.top a {
	text-decoration: none;
	background-color: #000
	color: #fff;
}

.top a .button:hover{
	background-color: #808080;
	cursor: pointer;
	
}

.top{
	padding-bottom: 20px;
	position: absolute;
	margin-top: 400px;
	margin-left: 200px;
	display: inline;
}

.ptext .booh .other{
	font-family: lucida console; 
	font-size: 15px;
	color: #626770;
	margin-top: 0px;
	text-transform: none;
	letter-spacing: 5px;
	float: right;
	margin-right: 100px;
	height: 260px;
	background-color: #f2f3f4;
	width: 400px;
}
.ptext .booh .other h3{
	background-color: #efefef;
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

.ptext .booh .other li{
	display: block;
	line-height: 400%;
	letter-spacing: 5px;
	text-align: left;
	padding-top: 0px;
	margin-bottom: -10px;
	margin-top: -10px;
}

.ptext .booh .other ul li a{
	text-decoration: none;
	color: #686767;
	margin-left: -25px;
}

.ptext .booh .other ul li a:hover {
	color: #000;
}
